Subject: GA-DIGEST V1 #115
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, August 14 2000           Volume 01 : Number 115

----------------------------------------------------------------------

Date: Sat, 12 Aug 2000 00:27:21 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC telecon, 17 August 2000, agenda

[ from http://www.dnso.org/dnso/notes/20000817.NCtelecon-agenda.html ]

ICANN/DNSO

      DNSO Names Council Teleconference on August 17th, 2000 - agenda
  ------------------------------------------------------------------------

August 17th, 2000.

Date, time, phones and webcast

  1. The Names Council teleconference will be held on August 17th at the
     following time:

     (8:30 US East Coast, 14:30 CET, 21:30 Japan/Korea, 22:30 Melbourne)
         ------------------------------------------------------------
         Local time between April 2nd and October, 2000.
         ------------------------------------------------------------
         Reference (Coordinated Universal Time)     UTC         12:30
         ------------------------------------------------------------
         California, USA                            UTC-8+1DST   5:30
         Missouri, USA                              UTC-6+1DST   7:30
         Washington DC, USA                   (EDT) UTC-5+1DST   8:30
         Santiago, Chile                            UTC-4+0DST   8:30
         Buenos Aires, Argentina                    UTC-3+0DST   9:30
         Nouakchott, Mauritania                     UTC+0+0DST  12:30
         Dublin, Ireland                            UTC+0+1DST  13:30
         Brussels, Belgium                    (CET) UTC+1+1DST  14:30
         Barcelona, Spain                     (CET) UTC+1+1DST  14:30
         Frankfurt, Germany                   (CET) UTC+1+1DST  14:30
         Paris, France                        (CET) UTC+1+1DST  14:30
         Seoul, Korea                               UTC+9+0DST  21:30
         Tokyo, Japan                               UTC+9+0DST  21:30
         Melbourne, Australia                      UTC+10+0DST  22:30
         ------------------------------------------------------------
         For other places see http://www.timeanddate.com/worldclock/

  2. Theresa Swinehart is kindly providing the teleconference bridge

  3. The NC will not be webcast due to budget constraints. To listen to the
     NC telecon, please call the US phone number:

     Number: TBC later
     Passcode: TBC later

     Duration: 2 hours
     20 listen only lines reserved for observers

     NC representatives will tell the operator their name, and then will be
     connected as a full participant (includes all attending Names Council
     members, DNSO Secretariat and ICANN staff). Those not on the NC
     representatives list will be able to listen only.

  4. Remote participants to the open NC meeting may send questions to
     [email-masked]

Agenda and related documents

Ken Stubbs will be chairing the NC teleconference.

  A. Discussion and adoption of agenda

  B. Minutes and Matters Arising

     Review & acceptance of Yokahama meeting minutes, located at:
        o http://www.dnso.org/dnso/notes/20000714.NCyokohama-minutes.html

  C. Budget Committee update

  D. Current Constituancy dues Update & how to deal with delinquent
     constituancies

                    30 September 1999         31 March 2000
                     Call for $35,000        Call for $95,500
     Business and
     Commercial        $  5,000                   $ 13,642.86
     ccTLD
     Registries        $  2,737.41                $      0
     gTLD
     Registries        $  5,000                   $ 13,642.86
     Intellectual
     Property          $  5,000                   $      0
     ISPs              $      0                   $      0
     NCDNH             $  1,150                   $      0
     Registrars        $  5,000                   $  2,796
           Total     US$ 23,887.41              US$ 30,081.72

  E. Intake Committee report

  F. Selection of two members for the IRP nominating committee

  G. Current Status of Board Nominations

  H. DNSO Review committee "kickstart"

  I. Next Names Council Teleconferences
        o Wednesday September 13th to Saturday September 16th, votes for
          ICANN Director selection
        o Thursday September 21st
        o Thursday October 19th

Statistics of the NC teleconference chair

     ---------------------------------------------------------------------
     Names Council chairs.
     Statistics by Constituency as of August 18th (after August 17th
     telecon)
               10   - ccTLD
                2   - Business
                0   - gTLD
                1.5 - ISPCP
                0   - NCDNH
                7.5 - Registrars
                4   - IPC
     ---------------------------------------------------------------------
     1999/05/27 Berlin, first informal pNC, chair Javier Sola (Business)
     1999/06/11 Teleconference, chair Javier Sola (Business)
     1999/06/25 San Jose, chair Michael Schneider (ISPCP)
     1999/07/12 Teleconference, chair Amadeu Abril i Abril (Registrars)
     1999/07/27 Teleconference, chair Fay Howard (ccTLD)
     1999/08/26 Santiago, chair Antonio Harris (first part, ISPCP),
                Amadeu Abril i Abril (second part, Registrars, replacing Harris)
     1999/09/15 Teleconference, chair Dennis Jennings (ccTLD)
     1999/09/23 Teleconference, chair Dennis Jennings (ccTLD)
     1999/09/30 Teleconference, chair Dennis Jennings (ccTLD)
     1999/10/05 Teleconference, chair Dennis Jennings (ccTLD)
     1999/10/11 Voting Teleconference, chair Dennis Jennings (ccTLD)
     1999/10/12 Voting Teleconference, chair Dennis Jennings (ccTLD)
     1999/10/13 Voting Teleconference, chair Dennis Jennings (ccTLD)
     1999/10/15 Voting Teleconference, chair Dennis Jennings (ccTLD)
     1999/10/18 Voting Teleconference, chair Dennis Jennings (ccTLD)
     1999/10/19 Voting Teleconference, chair Caroline Chicoine (IPC)
     1999/11/02 Los Angeles, chair Caroline Chicoine (IPC)
     1999/12/15 Teleconference, chair Caroline Chicoine (IPC)
     2000/02/18 Teleconference, chair Caroline Chicoine (IPC)
     2000/03/08 Cairo, chair Ken Stubbs (Registrars)
     2000/03/31 Teleconference, chair Ken Stubbs (Registrars)
     2000/04/18 Teleconference, chair Ken Stubbs (Registrars)
     2000/05/19 Teleconference, chair Ken Stubbs (Registrars)
     2000/07/14 Yokohama, chair Ken Stubbs (Registrars)
     2000/08/17 Teleconference, chair Ken Stubbs (Registrars)
     -------------------------------------------------------------------

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Aug 2000 03:15:54 +1200
From: J J Teernstra <[email-masked]>
Subject: RE: Re[3]: [ga] Elections

At 09:10 11/08/00 +0200, Harald wrote:

>I don't think throwing mud at present board members helps our current 
>situation much. Let's focus on issues.
>

Yes. Let's focus on issues.
What is happening with the WG and the special NC task force that was to deal
with the admittance of a new constituency for Individual DN holders in the DNSO?

I thought I heard Ken Stubs say in Yokohama that this Task Force could be
formed by July 25. Or is this now on the Agenda of the NC as : 
H. DNSO Review committee "kickstart"

Should this GA not allow its on-line members to vote on the resolution that
the members present in Yokohama voted so overwhelmingly for? Just to remind
the NC at this critical moment?
Roberto, here's your opportunity to shine. 

(BTW, two out of the three NO voters were Mr Crispin and Mr Crocker)

Now back in my Asia-Pacific region where I am resident, but where I cannot
gather support for a nomination under the current rules.  
 
- --Joop
www.idno.org

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #115
************************